Package wx :: Package py :: Module editwindow

[frames | no frames]

## Module wx.py.editwindow

EditWindow class.

Classes
`EditWindow` | EditWindow based on StyledTextCtrl.

Variable Summary
`str` | `__author__` = `"Patrick K. O'Brien <pobrien@orbtech.com>"`
`str` | `__cvsid__` = `'$Id: editwindow.py,v 1.14 2007/01/17 23:03:...`
`str` | `__revision__` = `'1.14'`

Variable Details

### __author__

  Type:
    `str`
  Value:

        "Patrick K. O'Brien <pobrien@orbtech.com>"

### __cvsid__

  Type:
    `str`
  Value:

        '$Id: editwindow.py,v 1.14 2007/01/17 23:03:46 RD Exp $'

### __revision__

  Type:
    `str`
  Value:

        '1.14'

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:12 2007 | http://epydoc.sf.net